using System;
using Server.Items;
using Server.Network;

namespace Server.Items
{
	public class ScatteredHay : Item
	{
		[Constructable]
		public ScatteredHay() : base( 0xF34 )
		{
                  Name = "Hay";
            	  Weight = 2.0;
			
		}

		public ScatteredHay( Serial serial ) : base( serial )
		{
		}

		public override void Serialize( GenericWriter writer )
		{
			base.Serialize( writer );

			writer.Write( (int) 0 ); // version
		}

		public override void Deserialize( GenericReader reader )
		{
			base.Deserialize( reader );

			int version = reader.ReadInt();
		}
	}
}